Subject: Re: I am not going to let cygwin BSOD my Windows 2000 Server
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>
Date: Sun, 21 Apr 2002 13:48:12 +0100

> It wasn't setup that BSOD'd the op sys it was rebooting after the setup.
> Jeeze!  And please if you want to give me the old "screw you" that doesn't
> help any.  You may think my op sys is hanging on by it's IDE cable and if so
> that's your call.  I cannot believe you suggested installing a Norton
> product.  OMYGOD!  Next thing you'll be praising the likes of WinOnCD for
> Windows 2000 or a McAfee product.

What the blazes are you talking about?

My suggestion was that Norton or McAfee (and the likes) may be the cause of
your (or others') problems.  They have certainly been known to cause BSODs
when they are active during installs of Cygwin and of other software.

I'm afraid that after all the mails on this subject I'm still
unclear about what your problem is.  The nearest I can come to it is
that long ago you tried installing Cygwin, and your system BSOD'd when
you rebooted it.  And therefore you are refusing to even countenance
using setup.exe ever again.  I must have this wrong, since it is
somewhat illogical.  It seems noone else has seen such behaviour, which
does suggest that it may be your system rather than Cygwin setup.exe
which is to blame, yet you seem to go ballistic at this suggestion.

Why, incidentally, did your system need a reboot after installing
Cygwin?  This is not normally necessary - Cygwin does not install
any system components.  It is one of the least intrusive software
packages I know of.

Nevertheless if you wish to install Cygwin on your server without
using setup.exe, then it is possible, and if you're prepared to
put in a little research you should be able to find out how.
What you won't find is much in the way of support on this list.

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/